RubyGems Navigation menu

fxruby 1.6.25.pre1

FXRuby is the Ruby binding to the FOX GUI toolkit.

Versions:

  1. 1.6.37 - June 24, 2017 (1.81 MB)
  2. 1.6.37 - June 24, 2017 x64-mingw32 (14 MB)
  3. 1.6.37 - June 24, 2017 x86-mingw32 (12.2 MB)
  4. 1.6.37.rc1 - June 16, 2017 (1.81 MB)
  5. 1.6.37.rc1 - June 16, 2017 x64-mingw32 (14 MB)
  6. 1.6.25.pre1 - June 15, 2012 (1.36 MB)
Show all versions (140 total)

Development Dependencies (2):

Authors:

  • Lyle Johnson, Lars Kanis

Owners:

28f5a897a255c1d9780ad525f0b934a9Abc11c007a3a284272d261b2dae6376e

SHA 256 checksum:

1d0967a31041bcfaab37c0e024845df855870abbca3bd91d57d9cc8b307f639f

Total downloads 823,811

For this version 815

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Required Rubygems Version: > 1.3.1

Links: